» Ubuntu » Packages » lucid (10.04LTS) » Source » x11 » wavbreaker
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: wavbreaker (0.10-1) [universe]

Links for wavbreaker

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Team (Mail Archive)
  • Free Ekanayaka
  • Thomas Perl

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
wavbreaker
A tool to split wave files into multiple chunks

Other Packages Related to wavbreaker

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: libxml2-dev
    Development files for the GNOME XML library
  • adep: libgtk2.0-dev
    Development files for the GTK+ library
  • adep: libpulse-dev
    PulseAudio client development headers and libraries
  • adep: libasound2-dev
    shared library for ALSA applications -- development files

Download wavbreaker

FileSize (in kB)MD5 checksum
wavbreaker_0.10-1.dsc 1.1 kB e4c15125b868c859332d1a793f30fc66
wavbreaker_0.10.orig.tar.gz 464.0 kB a77ba8c4c42a1e7c5aef6d519058bacf
wavbreaker_0.10-1.diff.gz 3.5 kB 88ce68147798f8e81c21505abfe8c5ad